Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S.
From: Harold David Betancourt Soto <[email-masked]>
To: Pres Merqueo <[email-masked]>, [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Jul 2023 15:50:19 -0500

Buenas tardes

Una vez validado a detalle el informe adjunto, confirmó que NO hay
diferencias y estoy de acuerdo con los valores registrados.

Quedo atento a sus comentarios.

El vie, 7 jul 2023 a las 14:11, Harold David Betancourt Soto (<
[email-masked]>) escribió:

> Buenas tardes Equipo Merqueo
>
> Reciban un cordial saludo
>
> Una vez validados los valores y conceptos relacionados en el Adjunto
> respecto a los valores adeudados a mi nombre y que entraron al PRES, he
> identificado las siguientes diferencias (también relacionadas en el
> documento de Inconformidad):
>
> NOMBRE DEL ACREEDOR NÚMERO DE IDENTIFICACIÓN CLASE DE ACREEDOR VALOR DE
> LA OBLIGACIÓN Valor Real Diferencia Observación NÚMERO DE DOCUMENTO QUE
> SOPORTA LA OBLIGACIÓN
> BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral          1.502.083
> 1.645.000              142.917 No se están teniendo en cuenta los 14 días
> del 1 al 14 de junio de cesantías de acuerdo al cálculo correspondiente CESANTÍAS
> CONSOLIDADAS
> BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral                75.104
> 90.689                15.585 No se están teniendo en cuenta los 14 días
> del 1 al 14 de junio de intereses de cesantías de acuerdo al cálculo
> correspondiente INTERESES SOBRE CESANTÍAS
> BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral          1.502.083
> 1.645.000              142.917 No se están teniendo en cuenta los 14 días
> del 1 al 14 de junio de prima ya descontados en el desprendible PRIMAS
> BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral          3.167.808
> 4.502.913          1.335.105 No se están teniendo en cuenta los 14 días
> del 1 al 14 de junio de sueldo ya descontados en el desprendible SALARIOS
> POR PAGAR
> BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral          3.710.525
> 3.781.983                71.458 No se están teniendo en cuenta los 14
> días del 1 al 14 de junio de vacaciones de acuerdo al cálculo
> correspondiente VACACIONES CONSOLIDADAS
> TOTAL BETANCOURT SOTO HAROLD DAVID 1010199545 Laboral          9.957.603
> 11.665.585          1.707.982
> Quedo atento a sus comentarios.
>
> Cordialmente:
>
> Harold David Betancourt Soto
>
> El mié, 5 jul 2023 a las 16:34, Pres Merqueo (<[email-masked]>)
> escribió:
>
>> Estimado Empleado o Exempleado Merqueo,
>>
>> Esperamos que este mensaje te encuentre bien.
>>
>> Por medio de la presente comunicación, adjunto nos permitimos remitir el
>> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
>> Recuperación Empresarial - PRES adelantado por Merqueo.
>>
>> En este documento consta el valor de la obligación en favor de cada
>> empleado o exempleado, que refleja la contabilidad de Merqueo, así como el
>> orden de pago de dicha suma de dinero, que para el caso de los empleados o
>> exempleados, es la primera clase, es decir se pagarán con preferencia
>> respecto a los demás créditos.
>>
>> Al respecto es importante incluir que para empleados activos dicho valor
>> incluye todos los valores que se han generado desde su vinculación con
>> Merqueo y hasta el 14 de junio de 2023 (salarios, vacaciones, primas,
>> cesantías e intereses a las cesantías, de manera proporcional a la
>> mencionada fecha).
>>
>> Para el caso de exempleados dicho valor incluye todos los valores que se
>> generaron desde su vinculación con Merqueo y hasta su fecha de retiro (
>> salarios, vacaciones, primas, cesantías e intereses a las cesantías).
>>
>>
>>
>> Es importante aclarar que esta información no incluye (i) pagos a
>> seguridad social, (ii) libranzas o (iii) aportes a cuentas AFC, pues dichos
>> valores deberán ser pagados por MERQUEO de forma directa a las entidades
>> correspondientes.
>>
>> De conformidad con lo anterior y para mayor facilidad de todos los
>> acreedores laborales, MERQUEO y el Mediador ha dispuesto un modelo sugerido
>> de inconformidad, que pueden radicar virtualmente en las siguientes
>> direcciones de correo electrónico [email-masked] [email-masked]
>>  y [email-masked]
>>
>> Los documentos anunciados en este correo se encuentran adjunto a este
>> correo, o los puede descargar en el siguiente link:
>>  https://pres.merqueo.com/ <https://pres.merqueo.com/>, secciones:
>> “Modelo Inconformidades Laborales” aplicable a empleados y exempleados de
>> Merqueo.
>>
>> Así las cosas, extendemos la invitación a todos los acreedores a hacer
>> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
>> para honrar las obligaciones y promover la continuidad de la operación de
>> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
>> reuniones con el fin de profundizar en estos temas.
>>
>> Saludos,
>>
>> MERQUEO S.A.S
>>
>>
>>